Installation Opale 3.5

Bonjour à toutes et à tous.
J’utilise Opale 3.4 depuis quelques temps sur système Windows et je souhaite mettre à jour mon installation vers Opale 3.5.
J’ai téléchargé le fichier correspondant sur le site d’Opale, mais je n’arrive pas à le lancer ensuite.
Ni en double-cliquant dessus, ni en demandant ‘Ouvrir en tant qu’administrateur’.
Est-ce un bug déjà rencontré par l’un-e d’entre vous ?
J’ai fait une petite rechercher internet sans succès.

Merci de vos réponses.

Denis

Chez moi l’installeur https://download.scenari.org/opale/files/3.5.016/win/opale_3.5.016.exe marche parfaitement. Vous avez tenté de le re-télécharger ? Ce que vous décrivez ressemble beaucoup à un exécutable corrompu…

Bonjour,

Vous utilisez quel antivirus (nom du produit, version exacte) ?

Vous pouvez réessayer après l’avoir désactivé ?

Cordialement,

Antoine

Kelis

De : Samuel Monsarrat [mailto:no-reply@scenari.org]
Envoyé : mardi 9 février 2016 09:53
À : antoine.pourchez@kelis.fr
Objet : [Scenari] Installation Opale 3.5

https://forums.scenari.org/user_avatar/forums.scenari.org/sam/45/70_1.png

https://forums.scenari.org/users/sam sam Membre Asso
Février 9

Chez moi l’installeur https://download.scenari.org/opale/files/3.5.016/win/opale_3.5.016.exe https://download.scenari.org/opale/files/3.5.016/win/opale_3.5.016.exe marche parfaitement. Vous avez tenté de le re-télécharger ? Ce que vous décrivez ressemble beaucoup à un exécutable corrompu…

To respond, reply to this email or https://forums.scenari.org/t/installation-opale-3-5/371/2 visit the topic.

Bonsoir et merci pour vos réponses.

La version que j’ai téléchargée ce matin est la 3.5.016. Mais ensuite, j’ai trouvé la version 3.5.014 que j’ai installée sans aucun problème.
Je n’ai donc pas touché à mon antivirus (qui est avast 2014.9.0.2021 pour information).
Je viens de finir de tout exporter de mon ancienne version à la nouvelle. Tout semble se passer à merveille.

Denis

La version 3.5.014 est ancienne et contient de bugs corrigés dans la version 3.5.016 je vous encourage de tenter l’installation de la dernière version. Vous pouvez également mettre à jour juste la partie modèle documentaire en 3.6.016 (wsppack) sans installer la scapp Opale.

Merci de votre aide. J’ai téléchargé la version 3.5.016 avec le lien que vous m’avez indiqué dans votre première réponse, mais là encore, je n’arrive pas à lancer l’exécution.
J’ai désactivé mon anti-virus, mais cela n’a rien changé.

Ensuite, la mise à jour du modèle documentaire que vous me proposez a l’air bien, mais je ne sais pas faire ce genre de mise à jour (avancée…).

Si les bugs de la 014 sont mineurs, je peux continuer ainsi, j’étais surtout intéressé par la possibilité de spécifier le langage dans les boîtes listing informatique.
Pour l’instant, j’ai réussi à générer des pages html à partir de mes sources et c’est le seul usage que je fais d’Opale pour l’instant.

Bien cordialement,

Denis

Vous avez une erreur ? un message ?

Non, rien. Je clique dessus et rien ne se passe, comme si le fichier était
inopérant.